{
  "name": "Websocket App",
  "version": "1.0.0",
  "description": "Chat app",
  "main": "server.js",
  "scripts": {
    "start": "node server",
    "dev": "nodemon server"
  },
  "author": "Raph",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1",
    "moment": "^2.29.1",
    "socket.io": "^2.4.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
